input[type='checkbox']{width:13px; height:13px; padding:0; margin:0 10px 0 0;vertical-align:middle;position:relative;top:-1px;*overflow: hidden;}
input[type='text']{width:140px; text-align:left;border: 1px solid #333333;}
select{ font-size:11px;}
input{}
body, p, div, form, h3, h4, fieldset{ padding:0; margin:0; border:0; }
body{color:#646464;font-family:Arial, Helvetica, sans-serif; font-size:0.7em; padding:0; margin:0;}
input { font-family:Arial, Helvetica, sans-serif; color:#000; font-size:100%; }
p { padding:0 0 6px 0;}
h2{font-size:100%; padding:0; margin:15px 0 0 0;}
h3 {font-size:100%; margin-bottom:15px; font-weight:normal;}
h4 { font-size:100%; }
h5{ font-size:100%; padding:0 0 0 25px; margin:0;}
select { width:127px; }

#container {width:686px;}
#LoginControl1_Panel1 { margin-bottom:20px; }
.loginControl { padding:0 0 10px 25px;}
.loginControl div{float:left;}
.loginControlp{ width:100%; float:left; clear:both; padding:10px 0;}
.loginControl label{padding:8px 0 0 0;}
.logontext{ margin:6px 0 0 0;}
.lblLogin { display:block; width:77px; float:left;}

.divAllAlert { clear:both; }
.chkAlertLbl { display:block; width:200px; float:left; margin-top:2px; }
.chkYesNo { text-transform:uppercase; margin-bottom:20px; float:left; }
.chkYesNo label { margin-right:20px; }
#divbuttons { float:left; }

.divrns {margin:0 0 15px 0;}
.divrns h3{ padding:0; margin:0;}
.divrns label{padding:0; margin:0;}
.divrns input{padding:0; margin:2px 0 0 0;}
.divrns fieldset{padding:7px 0 7px 30px;}

.registerContent{margin:15px 0 0 0;}
.registerContent h3{margin:0; padding:0 0 8px 0;}
.registerContent fieldset{ padding:4px 0;}
.registerContent label{padding:0 0 0 30px;}

h3{ font-size:100%; font-weight:bold;}
.category { margin-bottom:35px; }
.registerCtrl { margin-bottom:20px; }
.AlertContainer { padding:5px 0 0 0; }

#LoginControl1_ValidationSummary1, .RNSAlertMode { display:none; }
.btn{text-align:right;background:url(../images/btn.gif) top left no-repeat;font-size:0.009em;border:none; padding:0; margin:0; color:#fff; cursor:pointer;  width:85px; height:27px; text-align:center;}
.btn:hover{background-position:0 -29px;}
.btnlogin{text-align:right;background:url(../images/btn-login.gif) top left no-repeat;font-size:0.009em;border:none;padding:0; margin:2px 0 0 5px; color:#fff; cursor:pointer;  width:85px; height:27px; text-align:center;}
.btnlogin:hover{background-position:0 -29px;}
.btnUnSubscribe{text-align:right;background:url(../images/btn-unsubscribe.gif) top left no-repeat;font-size:0.009em;border:none; padding:0; margin:0; color:#fff; cursor:pointer;  width:115px; height:27px; text-align:center;}
.btnUnSubscribe:hover{background-position:0 -29px;}
.RegisterButton{text-align:right;background:url(../images/btn-registerme.gif) top left no-repeat;font-size:0.009em;border:none; padding:0; margin:0; color:#fff; cursor:pointer;  width:115px; height:27px; text-align:center;}
.RegisterButton:hover{background-position:0 -29px;}
.UpdateButton{text-align:right;background:url(../images/btn-update.gif) top left no-repeat;font-size:0.009em;border:none; padding:0; margin:15px 5px; color:#fff; cursor:pointer;  width:115px; height:27px; text-align:center;}
.UpdateButton:hover{background-position:0 -29px;}
.cas{ padding:6px 0 6px 30px;}
.cas label{padding:0; margin:0;}
.cas input{ margin:3px 0 0 0;}
.displaynone{ padding:5px 0; text-align:center; width:100%; color:#FF6600; font-size:13px;}
@media screen and (-webkit-min-device-pixel-ratio:0)
{
.btn{font-size:1px;}
.btnlogin{font-size:1px;}
.btnUnSubscribe{font-size:1px; margin:15px 10px;}
.btnRegister{font-size:1px;}
.btnUpdate{font-size:1px;}
}
